@charset "utf-8";
/* CSS Document */

/* =================================================================== 
 * style info :  共通設定 (この箇所は基本的に変更しない) 
 * =================================================================== */
body {
	background: url(../img/body_bg.gif) repeat;
	color: #613c26;	
	font-size: 14px;	
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;	
	line-height: 1.5;
}

*html body {	
/* for IF6 */	
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

a {	
	color: #5cb350;
	text-decoration: none;
	}
a:visited {
	
}
a:hover {	
	text-decoration: none;	
	color: #ebd842;
	}
a:active {}

/*--- clearfix */
.clearfix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }
.clearfix { min-height: 1em; }
*html .clearfix { height: 1em; }

/* =================================================================== 
 * style info :  全ページ共通設定 (この箇所は基本的に変更しない) 
 * =================================================================== */
#wrap {
	width: 900px;
	margin: 0 auto;
	background: url(../img/bg.gif) repeat-y;
	}
.header {
	background: #FFFFFF;
	padding: 15px 0 30px 10px;
	}

.navi {
	width: 900px;
	height: 39px;
	background: url(../img/nav_bg.jpg) repeat-x;
	}

.navi li {
 float: left;
 }

.content {
	width: 900px;
	padding: 30px 0 120px 0;
	}

.content p {
	padding: 10px 0 0 0;
	}

.side  {
	width: 180px;
	border: 3px solid #613c26;
	margin: 0 0 0 15px;
	padding: 20px;
	background: #FFF;
	float: left;
	}

.side h4 {
	font-weight: bold;
	padding: 5px;
	margin: 0 0 5px 0;
	}

h5 {
	font-weight: bold;
	padding: 25px 0 0 0;
	}

.side ul {
	margin: 0 0 25px 0;
	}


.side li a {
	background: url(../img/link_bg01.gif) 0 50% no-repeat;
	padding: 3px 0 3px 20px;
	}

.side li a:hover {
	background: url(../img/link_bg02.gif) 0 50% no-repeat;
	}

.meinContent {
	width: 580px;
	float: right;
	}

h2 {
	font-weight: bold;
	background: url(../img/title.jpg) 0 50% no-repeat ;
	padding: 10px 0 10px 25px;
	}

.meincontent02 {
	padding: 10px;
	}


.footer {
	clear: both;
	padding: 25px 0 300px 15px;
	margin: 150px 0 0 0;
	background: #f7e9e9;
	}

.footer li {
	float: left;
	padding: 0 25px 0 0;
	}



/* =================================================================== 
 * style info : サイトマップ設定 (この箇所は基本的に変更しない) 
 * =================================================================== */
.map {
	margin: 5px 0 20px 25px;
	} 

.map a {
	display: block;
	width: 420px;
	background: url(../img/link_bg01.gif) 3% 50% no-repeat;
	padding: 0 0 0 20px;
	margin: 2px 0 0 0;
	}

.map a:hover {
	background: url(../img/link_bg02.gif) 3% 50% no-repeat;
	}





































